[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Iceweasel and Firefox compatibility

John Goerzen wrote:
> Epiphany under XUbuntu 7.04: Mozilla/5.0 (X11; U; Linux i686; en;
> rv:
> Gecko/20061201 Epiphany/2.18 Firefox/ (Ubuntu-feisty)

I can report that this fixed the problem for Google Gears at least.  I
haven't had the opportunity to test others.

My suggestion is this:

Take the default Firefox user agent.

Where you see Firefox/x.y.z, change it to:

  Firefox/x.y.z Iceweasel/x.y.z

And that will accomplish everything needed.

Sound good, Mike?

Reply to: